<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-05-01 15:58:07.366 UTC</timestamp>
  <original>
    <name>PrashanthMavenTest/com.qaagility:HelloWorld</name>
    <number>9</number>
  </original>
  <md5sum>67c3d0a71e928245675f0f935401d650</md5sum>
  <fileName>com.qaagility:HelloWorld.war</fileName>
  <usages>
    <entry>
      <string>PrashanthMavenTest</string>
      <ranges>9</ranges>
    </entry>
    <entry>
      <string>PrashanthMavenTest/com.qaagility:HelloWorld</string>
      <ranges>9</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>